columnSuffix: null
handle: textArea
instructions: null
name: 'Text Area'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  characterLimit: null
  ckeConfig: f3801245-1cac-46df-bf78-b4697ba88015 # Simple
  createButtonLabel: null
  defaultTransform: null
  expandEntryButtons: false
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
